
/*------------------------------------*\
	СБРОС
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,code,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}



body {
font-size:120%;
font-family: Helvetica, Arial, sans-serif;
margin:0;
padding:0;
color: #212121;
background-color: #416885;
}


#main_table{
width:80%;
padding:5px;
border:10px;
margin:20px;
border-collapse:inherit;
float:inherit;
}


#photo_table{
font-size:1em;
width:100%;
padding:0px;
border:0px;
margin:0px;
border-collapse:collapse;
}

#contents_table{
width:'100%';
border:0px;
padding:5ex;
background-color: #CFD5DC;
border-collapse:collapse;
}


.spacer{
clear: both; 
width: 100%; 
height: 0.2em; 
background-color: #416885;
}


h1 { font-size:2.5em; color:#000066; }
h2 { font-size:1.875em; color:#000066; }
h3 { font-size:1.1em; color:#000066;}


.MENU, .ITEMS_LIST, .SELECTED_ITEMS_LIST
{
  background-color: #CFD5DC;
  color: #3d87db;
  font-size:1em;
}

.SELECTED_ITEMS_LIST{font-weight: bold}

a.MENU:link, a.MENU:visited{
text-decoration:none;
color: #3d87db;
/*
background-color: #A10937;
*/
font-size:1em;
}


a.ITEMS_LIST:link, a.ITEMS_LIST:visited{
text-decoration:none;
color: #3d87db;
background-color: #CFD5DC;
font-size:1em;
}


.AUTHOR{font-weight: bold}
.TITLE, .TITLE_CONF{color: #428019; font-weight: bold}
.JOURNAL{}
.NUMBER{font-weight: bold}
.VOLUME{font-weight: bold}
.YEAR, .YEAR_CONF{font-weight: bold}
.PAGES{font-weight: bold}
.DOI{font-size: 0.7em}
.ABSTRACT{font-size: 0.5em}


.CITY_CONF, .COUNTRY_CONF, .ORG_CONF, .DATE_CONF, .NOTE_CONF {}

.conferences a:link, .conferences a:visited{
text-decoration:none;
color:#428019;
font-weight: bold;
}



#contacts{
font-size:0.7em;
};


#footer { 
position: fixed; 
clear: both; 
width: 100%; 
height: 1.2em; 
bottom: 0; 
border: none; 
padding: 1em 0 0 0; 
text-align: center; 
color: #335500; 
background-color: #ccccc2;
} 






.lang_list{
	width:100%;
	text-align:right;
}

a.lang_list:link, a.lang_list:visited{
color: Navy;
font-size:0.8em;
}


















/*------------------------------------*\
	НАВИГАЦИЯ
\*------------------------------------*/
#nav{
	float:right;
	width:100%;
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
	display:block;
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
	display:block;
	text-align:left;
}
#nav li a{
	display:block;
	padding:0.8em;
	color:#fff;
	background:#333;
	text-decoration:none;
	text-align:left;
	
	text-shadow:1px 1px 1px rgba(0,0,0,0.75); /* Тень текста, чтобы приподнять его на немного */
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#nav li a:hover{
	color:#fff;
	background:#6b0c36;
	background:rgba(107,12,54,0.75); /* Выглядит полупрозрачным */
	text-decoration:underline;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устанавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
	background:url(dot.gif);
}
#nav ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background:#6b0c36;
	background:rgba(107,12,54,0.75); /* Выглядит полупрозрачным */
	text-decoration:underline;
}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background:#333;
	background:rgba(51,51,51,0.75); /* Будет полупрозрачным */
	text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}






#nava ul {list-style: none;padding: 0px;margin: 0px;}
#nava ul li {display: block;position: relative;float: left;border:1px solid #000}
#nava li ul {display: none;}
#nava ul li a {display: block;background: #000;padding: 5px 10px 5px 10px;text-decoration: none; white-space: nowrap;color: #fff;}
#nava ul li a:hover {background: #f00;}
#nava li:hover ul {display: block; position: absolute;}
#nava li:hover li {float: none;}
#nava li:hover a {background: #f00;}
#nava li:hover li a:hover {background: #000;}
#drop-nava li ul li {border-top: 0px;}


















.clearfix:after {
    display:block;
    clear:both;
}
 
/*----- Menu Outline -----*/
.menu-wrap {
    width:100%;
    box-shadow:0px 1px 3px rgba(0,0,0,0.2);
    background:#3e3436;
}
 
.menu {
    width:1000px;
    margin:0px auto;
}
 
.menu li {
    margin:0px;
    list-style:none;
    font-family:'Ek Mukta';
}
 
.menu a {
    transition:all linear 0.15s;
    color:#919191;
}
 
.menu li:hover > a, .menu .current-item > a {
    text-decoration:none;
    color:#be5b70;
}
 
.menu .arrow {
    font-size:11px;
    line-height:0%;
}
 
/*----- Top Level -----*/
.menu > ul > li {
    float:left;
    display:inline-block;
    position:relative;
    font-size:19px;
}
 
.menu > ul > li > a {
    padding:10px 40px;
    display:inline-block;
    text-shadow:0px 1px 0px rgba(0,0,0,0.4);
}
 
.menu > ul > li:hover > a, .menu > ul > .current-item > a {
    background:#2e2728;
}
 
/*----- Bottom Level -----*/
.menu li:hover .sub-menu {
    z-index:1;
    opacity:1;
}
 
.sub-menu {
    width:160%;
    padding:5px 0px;
    position:absolute;
    top:100%;
    left:0px;
    z-index:-1;
    opacity:0;
    transition:opacity linear 0.15s;
    box-shadow:0px 2px 3px rgba(0,0,0,0.2);
    background:#2e2728;
}
 
.sub-menu li {
    display:block;
    font-size:16px;
}
 
.sub-menu li a {
    padding:10px 30px;
    display:block;
}
 
.sub-menu li a:hover, .sub-menu .current-item a {
    background:#3e3436;
}
